Bug 133471 - [PATCH] dns/maradns: update to 1.2.12.10
Summary: [PATCH] dns/maradns: update to 1.2.12.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-07 21:20 UTC by Bernhard Froehlich
Modified: 2009-04-11 09:20 UTC (History)
0 users

See Also:


Attachments
maradns-1.2.12.10.patch (1.27 KB, patch)
2009-04-07 21:20 UTC, Bernhard Froehlich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Froehlich 2009-04-07 21:20:03 UTC
- Update to 1.2.12.10

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-04-08 12:05:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-04-11 09:19:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-11 09:19:12 UTC
miwi        2009-04-11 08:18:57 UTC

  FreeBSD ports repository

  Modified files:
    dns/maradns          Makefile distinfo 
  Log:
  - Update to 1.2.12.10
  
  PR:             133471
  Submitted by:   Bernhard Froehlich <decke@bluelife.at>
  
  Revision  Changes    Path
  1.60      +2 -3      ports/dns/maradns/Makefile
  1.48      +3 -3      ports/dns/maradns/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"